# textdomain: lzr_decor
Rusty Iron Bars=Barreaux en fer rouillé
Wood Frame=Cadre en bois
Bonfire=
Barrel=Tonneau
Wooden Cabinet=Meuble en bois
Half Wooden Cabinet=Demi meuble en bois
Empty Shelf=Étagère vide
Bookshelf=
Vessels Shelf=
Multi Shelf=Étagères multiple
Candle=Bougie
Chair=Chaise
Cobweb=Toile d’araignée
Lantern=Lanterne
Iron Light Box=Boite lumineuse en fer
Wooden Light Box=Boite lumineuse en bois
Ship Light Box=
Potted White Dandelion=Pissenlit blanc en pot
Potted Yellow Dandelion=Pissenlit jaune en pot
Potted Geranium=Géranium en pot
Potted Rose=Rose en pot
Potted Tulip=Tulipe en pot
Potted Viola=Violette en pot
Table=Table
Wood Framed Glass=Verre encadré par du bois
Ocean Stone=
Ocean Stone Block=
Ocean Cobblestone=
Carved Ocean Stone=
Circular Ocean Stone=
Ocean Bricks=
Ocean Pillar=
Ocean Lantern=
